<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="theme-color" content="#073b4c">
  <title>Wiggle-Head</title>
  <link rel="icon" href="../res/favicon/favicon.svg">
  <link rel="apple-touch-icon" href="../res/favicon/apple-touch-icon.png">
  <link rel="stylesheet" href="../scss/main.scss">
  <script src="../js/main.js" defer></script>
</head>
<body>
  <div class="container">
    <div class="body">
      <div class="eye eye-left">
        <div class="eye-pupil eye-left-pupil"></div>
      </div>
      <div class="eye eye-right">
        <div class="eye-pupil eye-right-pupil"></div>
      </div>
      <div class="mouth"></div>
    </div>
  </div>
</body>
</html>
